for /l %%i in (1,1,9) do (
	call t check as_numeric 0%%i
	call v.cmd
	copy mproof.ps tests\0%%i.ps
)
for /l %%i in (10,1,90) do (
	call t check as_numeric  %%i
	call v.cmd
	copy mproof.ps tests\%%i.ps
)